## org.eclipse.datatools.sqltools.schemaobjecteditor.ui.core
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.schemaobjecteditor.ui.core.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `AbstractSchemaObjectEditModel_fatal_error`
`static java.lang.String` `AbstractSchemaObjectEditModel_main_object_lost`
`static java.lang.String` `DefaultSchemaObjectEditorHandler_existing_errors`
`static java.lang.String` `DefaultSchemaObjectEditorHandler_modifying`
`static java.lang.String` `DefaultSchemaObjectEditorHandler_page`
`static java.lang.String` `DefaultSchemaObjectEditorHandler_refreshing`
`static java.lang.String` `DefaultSchemaObjectEditorHandler_refreshing_schema_editor`
`static java.lang.String` `DefaultSchemaObjectEditorHandler_subtask_name`
`static java.lang.String` `DefaultSchemaObjectEditorHandler_validation_fail`
`static java.lang.String` `DefaultSchemaObjectEditorHandler_validation_problem`
`static java.lang.String` `ErrorPage_error`
`static java.lang.String` `ErrorPage_error_msg`
`static java.lang.String` `MainSQLObjectLostPromoptSavingMessage`
`static java.lang.String` `MainSQLObjectLostPromoptSavingTitle`
`static java.lang.String` `SavePreviewDialog_cancel`
`static java.lang.String` `SavePreviewDialog_copy`
`static java.lang.String` `SavePreviewDialog_execute`
`static java.lang.String` `SavePreviewDialog_execution_failed_msg`
`static java.lang.String` `SavePreviewDialog_noname_sql`
`static java.lang.String` `SavePreviewDialog_not_show_again`
`static java.lang.String` `SavePreviewDialog_preview`
`static java.lang.String` `SavePreviewDialog_problem`
`static java.lang.String` `SavePreviewDialog_save_as`
`static java.lang.String` `SavePreviewDialog_select_all`
`static java.lang.String` `SchemaObjectEditor_error`
`static java.lang.String` `SchemaObjectEditor_error_id`
`static java.lang.String` `SchemaObjectEditor_no_handler`
`static java.lang.String` `SchemaObjectEditor_no_page`
`static java.lang.String` `SchemaObjectEditor_pagechange_error`
`static java.lang.String` `SchemaObjectEditor_preferences`
`static java.lang.String` `SchemaObjectEditor_save_to_server`
`static java.lang.String` `SchemaObjectEditorInput_name`
`static java.lang.String` `SchemaObjectEditorPage_help_name`
`static java.lang.String` `SchemaObjectEditorPage_help_tip`
`static java.lang.String` `SQLExecutionJobListener_refreshing`

Constructor Summary
`Messages()`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DefaultSchemaObjectEditorHandler_existing_errors

    public static java.lang.String DefaultSchemaObjectEditorHandler_existing_errors

### DefaultSchemaObjectEditorHandler_modifying

    public static java.lang.String DefaultSchemaObjectEditorHandler_modifying

### DefaultSchemaObjectEditorHandler_page

    public static java.lang.String DefaultSchemaObjectEditorHandler_page

### DefaultSchemaObjectEditorHandler_refreshing

    public static java.lang.String DefaultSchemaObjectEditorHandler_refreshing

### DefaultSchemaObjectEditorHandler_refreshing_schema_editor

    public static java.lang.String DefaultSchemaObjectEditorHandler_refreshing_schema_editor

### DefaultSchemaObjectEditorHandler_subtask_name

    public static java.lang.String DefaultSchemaObjectEditorHandler_subtask_name

### DefaultSchemaObjectEditorHandler_validation_fail

    public static java.lang.String DefaultSchemaObjectEditorHandler_validation_fail

### DefaultSchemaObjectEditorHandler_validation_problem

    public static java.lang.String DefaultSchemaObjectEditorHandler_validation_problem

### ErrorPage_error

    public static java.lang.String ErrorPage_error

### ErrorPage_error_msg

    public static java.lang.String ErrorPage_error_msg

### SavePreviewDialog_cancel

    public static java.lang.String SavePreviewDialog_cancel

### SavePreviewDialog_copy

    public static java.lang.String SavePreviewDialog_copy

### SavePreviewDialog_execute

    public static java.lang.String SavePreviewDialog_execute

### SavePreviewDialog_execution_failed_msg

    public static java.lang.String SavePreviewDialog_execution_failed_msg

### SavePreviewDialog_noname_sql

    public static java.lang.String SavePreviewDialog_noname_sql

### SavePreviewDialog_not_show_again

    public static java.lang.String SavePreviewDialog_not_show_again

### SavePreviewDialog_preview

    public static java.lang.String SavePreviewDialog_preview

### SavePreviewDialog_problem

    public static java.lang.String SavePreviewDialog_problem

### SavePreviewDialog_save_as

    public static java.lang.String SavePreviewDialog_save_as

### SavePreviewDialog_select_all

    public static java.lang.String SavePreviewDialog_select_all

### SchemaObjectEditor_error

    public static java.lang.String SchemaObjectEditor_error

### SchemaObjectEditor_error_id

    public static java.lang.String SchemaObjectEditor_error_id

### SchemaObjectEditor_no_handler

    public static java.lang.String SchemaObjectEditor_no_handler

### SchemaObjectEditor_no_page

    public static java.lang.String SchemaObjectEditor_no_page

### SchemaObjectEditor_preferences

    public static java.lang.String SchemaObjectEditor_preferences

### SchemaObjectEditor_save_to_server

    public static java.lang.String SchemaObjectEditor_save_to_server

### SchemaObjectEditorInput_name

    public static java.lang.String SchemaObjectEditorInput_name

### SchemaObjectEditorPage_help_name

    public static java.lang.String SchemaObjectEditorPage_help_name

### SchemaObjectEditorPage_help_tip

    public static java.lang.String SchemaObjectEditorPage_help_tip

### SchemaObjectEditor_pagechange_error

    public static java.lang.String SchemaObjectEditor_pagechange_error

### SQLExecutionJobListener_refreshing

    public static java.lang.String SQLExecutionJobListener_refreshing

### MainSQLObjectLostPromoptSavingTitle

    public static java.lang.String MainSQLObjectLostPromoptSavingTitle

### MainSQLObjectLostPromoptSavingMessage

    public static java.lang.String MainSQLObjectLostPromoptSavingMessage

### AbstractSchemaObjectEditModel_fatal_error

    public static java.lang.String AbstractSchemaObjectEditModel_fatal_error

### AbstractSchemaObjectEditModel_main_object_lost

    public static java.lang.String AbstractSchemaObjectEditModel_main_object_lost

Constructor Detail

### Messages

    public Messages()